#' 
#' PANCAN12 datasets from Cancer Browser project
#'
#' Package provides clinical, expression, cnv and mutation data from Genome Cancer Browser for 12 cohorts types. 
#' Converting those datasets from \code{data.frames} to Bioconductor classes is explained here \link{convertTCGA}.
#'
#' @return Data frames PANCAN12 data.
#' 
#' @format NULL
#' @source \url{https://genome-cancer.ucsc.edu/proj/site/hgHeatmap/}
#' @import RTCGA
#' @import knitr
#' @name pancan12
#' @rdname pancan12
#' @aliases cnv.cb, mutation.cb, expression.cb, clinical.cb
#'
"clinical.cb"
#' @name pancan12
#' @rdname pancan12
#' @format NULL
"cnv.cb"
#' @name pancan12
#' @rdname pancan12
#' @format NULL
"mutation.cb"
#' @name pancan12
#' @rdname pancan12
#' @format NULL
"expression.cb1"
#' @name pancan12
#' @rdname pancan12
#' @format NULL
"expression.cb2"
#' @name pancan12
#' @rdname pancan12
#' @format NULL
